LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-15-2010, 01:38 PM   #1
tooonami
LQ Newbie
 
Registered: Nov 2009
Posts: 21

Rep: Reputation: 0
Veetle


Hi, I am trying to install Veetle on my Ubuntu 10.04 installation. at the end I get this message:


Code:
Decoder unpacked - Using for package extraction
veetle-0.9.17-linux-install.sh: fork: Cannot allocate memory

gzip: stdin: unexpected end of file
tar: Child returned status 1
tar: Exiting with failure status due to previous errors

Veetle Installed Successfully.

You can now browse our video-web at http://www.veetle.com
it says its installed but when I go back to the website to watch a channel it just tells me to download and install again so I can watch.

Any ideas on how to fix this?
 
Old 10-15-2010, 01:43 PM   #2
druisgod
Member
 
Registered: Jun 2004
Location: Maine
Distribution: LFS Mint OS, LFS, CENTos,
Posts: 119

Rep: Reputation: 18
What are you typing on the command line prior to this? More info needed.

Typically the gzip error is given whenever the package wasn't completely downloaded or is corrupt somehow, but this seems to be happening in the middle of the installation.

Last edited by druisgod; 10-15-2010 at 01:44 PM.
 
Old 10-15-2010, 01:49 PM   #3
tooonami
LQ Newbie
 
Registered: Nov 2009
Posts: 21

Original Poster
Rep: Reputation: 0
thanks for the reply. I am typing:

sudo sh veetle-0.9.17-linux-install.sh
 
Old 10-15-2010, 02:20 PM   #4
druisgod
Member
 
Registered: Jun 2004
Location: Maine
Distribution: LFS Mint OS, LFS, CENTos,
Posts: 119

Rep: Reputation: 18
I would make sure you've downloaded the whole file, its like 36 or 37 mb and the just run:

sh veetle-0.9.17-linux-install.sh

I'm only saying this because it looks as if you have a corrupt download and you didn't specify if you had tried to download it again.

I'm running mint OS9 (An ubuntu derivative) and it just installed fine for me.

The "Installed Successfully" isn't holding too much water for me, so to speak. It could just be an echo from the script that wasn't tested correctly.

Let me know.
 
Old 10-18-2010, 06:09 AM   #5
tooonami
LQ Newbie
 
Registered: Nov 2009
Posts: 21

Original Poster
Rep: Reputation: 0
Hey, just letting you know that it might have been an error with the script.

I downloaded the .tar and it installed that way.

thanks for your help.
 
Old 10-18-2010, 06:37 AM   #6
Mark1986
Member
 
Registered: Aug 2008
Location: Netherlands
Distribution: Xubuntu
Posts: 87

Rep: Reputation: 11
Please set this thread to SOLVED.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
How to get Veetle working on Ubuntu mrjulz Linux - Newbie 13 06-18-2011 08:43 PM
Trouble Installing Veetle on Ubuntu 9.10 Firch Linux - Newbie 2 04-28-2010 05:13 PM


All times are GMT -5. The time now is 05:24 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration